.uppercase{
    text-transform: uppercase;
}
.borders{
     border-left: 2px solid #ccc;
    border-right: 2px solid #ccc;
}

.uc-table-my .t-col {
    margin: 0;
    float: none;
}

.uc-mapya .t-width_12{
    max-width: 1200px;
}

@media screen and (max-width: 960px) {
    .uc-table-my .t-col {
        padding-left: 0;
        padding-right: 0;

    }
  
}
@media screen and (max-width: 1200px) {
     .uc-mapya .t-width_12{
        max-width: 640px;
    }
}


@media screen and (max-width: 640px) {
    .uc-table-my .t-col {
        width: 360px;
        margin: 0 auto;
        padding-left: 20px;
        padding-right: 20px;

    }
    .uc-table-my .t431__withoutmobilescroll{
        min-width: 0 !important;
    }
     .uc-mapya .t-width_12{
        max-width: 320px;
    }
}